PSW(1)

NAME
psw — Protein Smith-Waterman and other comparisons

SYNOPSIS

psw [options ... ] { seq1 seq2 }

DESCRIPTION

psw is a short and sweet program for calculating smith waterman alginments quickly. It was mainly written as C driver to test the underlying code which is more useful in things like the Perl port.

OPTIONS

-help
    Show summary of options.

-version
    Show version of program.

SEE ALSO

dba (1), dnal (1), estwise (1), estwisedb (1), genewise (1), genewisedb (1), genomewise (1), promoterwise (1), pswdb (1), scanwise (1), scanwise_server (1).

AUTHOR

This manual page was written by Philipp Benner mail@philipp-benner.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.